@charset "UTF-8";
@media screen and (min-width: 768px),print {

main{ width: 100%!important; max-width: 1920px; margin: 0 auto!important; }

#con01{width: 100%;max-width: 1920px;margin: 0px auto 0;padding: 155px 0 150px;background-color: #FDFAF1;}
#con01 .inner-Box{ width: 1280px; margin: 0 auto; position: relative; }
#con01 .pic{position: absolute;top: -160px;left: 90px;z-index: 5;}
#con01 .pic::before{content: url(../images/housing/con01-img02.png);position: absolute;top: 284px;left: 54px;transform: scale(1);}
#con01 .box1{width: 787px;margin-left: auto;background-color: #F5F0DF;padding: 92px 90px 93px 270px;position: relative;}
#con01 .box1 .txt1{font-size: 25px;font-weight: 700;line-height: 41px;letter-spacing: 3.6px;color: #F04D2F;}
#con01 .box1 .txt2{font-size: 14px;font-weight: 700;line-height: 15px;letter-spacing: 0.7px;color: #F04D2F;margin-bottom: 13px;}
#con01 .box1 .ttl{font-size: 45px;font-weight: 700;line-height: 60px;letter-spacing: 2.25px;margin-bottom: 22px;}
#con01 .box1 .txt3{width: 300px;font-size: 16px;font-weight: 700;line-height: 28px;letter-spacing: 0.8px;margin-left: 3px;}

#con02{width: 100%;max-width: 1920px;margin: 0 auto;padding: 58px 0 140px;background: url(../images/housing/con02-bg01.jpg) no-repeat center top;}
#con02 .ttl{text-align: center;margin: 0 auto 67px;}
#con02 .pic{ position: relative; overflow: hidden; height: 427px; }
#con02 .pic img{ position: absolute; top: 50%; left: 50%; width: 1920px; height: 427px; transform: translate(-50%, -50%); }
#con02 .box1{width: 960px;margin: -67px auto 115px;padding: 50px 110px 50px;background-color: #fff;position: relative;box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
#con02 .box1 .ttl1{ font-size: 30px; font-weight: 700; line-height: 48px; letter-spacing: 0; text-align: center; position: relative; margin-bottom: 60px; }
#con02 .box1 .ttl1::before{content: '';display: inline-block;width: 100px;height: 2px;background-color: #FFD265;position: absolute;bottom: -25px;left: 50%;transform: translateX(-50%);-ms-transform: translateX(-50%);}
#con02 .box1 .txt{ font-size: 16px; font-weight: 700; line-height: 28px; letter-spacing: 0.8px; }

#con02 .box2{width: 1100px;margin: 0 auto 78px;}
#con02 .box2 .ttl2{margin-bottom: 27px;position: relative;left: -15px;}
#con02 .box2 .inbox1{position: relative;min-height: 357px;margin-bottom: 26px;}
#con02 .box2 .inbox1 .pic2{position: absolute;top: 5px;left: 0;}
#con02 .box2 .inbox1 .txt1{ width: 503px; margin-left: auto; font-size: 16px; line-height: 28px; letter-spacing: 0.8px; }
#con02 .box2 .inbox1 .mb1{margin-bottom: 19px;}
#con02 .box2 .inbox2{position: relative;background-color: #F5F0DF;padding: 45px 50px 61px 243px;}
#con02 .box2 .inbox2 .pic3{position: absolute;top: 15px;left: 50px;}
#con02 .box2 .inbox2 .txt3{font-size: 20px;font-weight: 700;line-height: 32px;letter-spacing: 1px;margin-bottom: 10px;color: #F04D2F;}
#con02 .box2 .inbox2 .txt4{ font-size: 16px; line-height: 28px; letter-spacing: 0.8px; }

#con02 .box3{width: 1100px;margin: 0 auto 77px;}
#con02 .box3 .ttl2{margin-bottom: 28px;position: relative;left: -15px;}
#con02 .box3 .inbox1{position: relative;min-height: 357px;margin-bottom: 35px;}
#con02 .box3 .inbox1 .pic2{position: absolute;top: 4px;left: 0;}
#con02 .box3 .inbox1 .txt1{ width: 503px; margin-left: auto; font-size: 16px; line-height: 28px; letter-spacing: 0.8px; }
#con02 .box3 .inbox1 .mb1{margin-bottom: 19px;}
#con02 .box3 .inbox2{position: relative;background-color: #F5F0DF;padding: 38px 50px 43px 243px;}
#con02 .box3 .inbox2 .pic3{position: absolute;top: 39px;left: 50px;}
#con02 .box3 .inbox2 .txt3{font-size: 20px;font-weight: 700;line-height: 32px;letter-spacing: 1px;margin-bottom: 10px;color: #F04D2F;}
#con02 .box3 .inbox2 .txt4{font-size: 16px;line-height: 28px;letter-spacing: 0.8px;margin-bottom: 15px;}

#con02 .box4{ width: 1100px; margin: 0 auto 0px; }
#con02 .box4 .ttl2{margin-bottom: 26px;position: relative;left: -15px;}
#con02 .box4 .inbox1{position: relative;min-height: 357px;margin-bottom: 38px;}
#con02 .box4 .inbox1 .pic2{position: absolute;top: 7px;left: 0;}
#con02 .box4 .inbox1 .txt1{ width: 503px; margin-left: auto; font-size: 16px; line-height: 28px; letter-spacing: 0.8px; }
#con02 .box4 .inbox1 .mb1{margin-bottom: 20px;}
#con02 .box4 .inbox2{position: relative;background-color: #F5F0DF;padding: 37px 50px 42px 243px;}
#con02 .box4 .inbox2 .pic3{position: absolute;top: 37px;left: 50px;}
#con02 .box4 .inbox2 .txt3{font-size: 20px;font-weight: 700;line-height: 32px;letter-spacing: 1px;margin-bottom: 10px;color: #F04D2F;}
#con02 .box4 .inbox2 .txt4{font-size: 16px;line-height: 28px;letter-spacing: 0.8px;margin-bottom: 15px;}

#con03{ width: 100%; max-width: 1920px; margin: 0 auto; }
#con03 .pic{ position: relative; overflow: hidden; height: 560px; }
#con03 .pic img{ position: absolute; top: 50%; left: 50%; width: 1920px; height: 560px; transform: translate(-50%, -50%); }
#con03 .box1{width: 800px;margin: -34px auto 54px;padding: 28px 40px 32.8px;background-color: #fff;position: relative;box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
#con03 .box1 .ttl{font-size: 36px;font-weight: 700;line-height: 66px;letter-spacing: 5px;text-align: center;position: relative;margin-bottom: 9px;}
#con03 .box1 .txt{text-align: center;margin-bottom: 18.6px;}
#con03 .box1 .txt1{ font-size: 16px; line-height: 32px; letter-spacing: 0.8px; font-weight: 700; text-align: center; }


}

@media screen and (max-width: 767px) {

#con01{margin: -4vw auto 0;padding: 7vw 0 12vw;background-color: #FDFAF1;}
#con01 .inner-Box{ margin: 0 auto; position: relative; }
#con01 .pic{margin: 0 7vw;z-index: 5;}
#con01 .pic::before{content: url(../images/housing/sp-con01-img02.png);position: absolute;top: 14.6vw;left: 21.5vw;transform: scale(0.5);z-index: 8;}
#con01 .box1{margin: -6vw 12vw 0;background-color: #F5F0DF;padding: 7vw 5vw 7vw 11vw;position: relative;}
#con01 .box1 .txt1{ font-size: 5vw; font-weight: 700; line-height: 1.4; letter-spacing: 0.604vw; color: #F04D2F; }
#con01 .box1 .txt2{font-size: 3.6vw;font-weight: 700;line-height: 1.1;letter-spacing: -0.031vw;color: #F04D2F;margin-bottom: 1.5vw;}
#con01 .box1 .ttl{font-size: 6vw;font-weight: 700;line-height: 1.4;letter-spacing: 0.043vw;margin-bottom: 2.631vw;}
#con01 .box1 .txt3{font-size: 3.765vw;font-weight: 700;line-height: 6.763vw;letter-spacing: -0.207vw;}

#con02{margin: 0 auto;padding: 3.5vw 0 9vw;background: url(../images/housing/sp-con02-bg01.jpg) no-repeat center top;background-size: 100% auto;}
#con02 .ttl{text-align: center;margin: 0 7vw 7vw;}
#con02 .pic{ position: relative;  }
#con02 .box1{margin: -2.3vw 7vw 5.4vw;padding: 6vw 5vw 6.3vw;background-color: #fff;position: relative;box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
#con02 .box1 .ttl1{font-size: 4.4vw;font-weight: 700;line-height: 1.6;letter-spacing: 0;text-align: center;position: relative;margin-bottom: 9.7vw;padding: 0 2vw;}
#con02 .box1 .ttl1::before{content: '';display: inline-block;width: 26.155vw;height: 0.483vw;background-color: #FFD265;position: absolute;bottom: -3.831vw;left: 50%;transform: translateX(-50%);-ms-transform: translateX(-50%);}
#con02 .box1 .txt{font-size: 3.865vw;font-weight: 700;line-height: 6.763vw;letter-spacing: 0.193vw;padding: 0 2.6vw;}

#con02 .box2{ margin: 0 auto 9vw; }
#con02 .box2 .ttl2{margin: 0 3.4vw 0vw;}
#con02 .box2 .inbox1{position: relative;margin-bottom: 6.146vw;}
#con02 .box2 .inbox1 .pic2{margin: 0 7vw 3vw;}
#con02 .box2 .inbox1 .txt1{ padding: 0 7vw; font-size: 3.865vw; line-height: 6.763vw; letter-spacing: 0.193vw; }
#con02 .box2 .inbox1 .mb1{margin-bottom: 2.8vw;}
#con02 .box2 .inbox2{position: relative;background-color: #F5F0DF;margin: 0 7vw -3.5vw;padding: 4.7vw 3vw 7vw;}
#con02 .box2 .inbox2 .pic3{margin: 0 25vw 3vw;}
#con02 .box2 .inbox2 .txt3{text-align: center;font-size: 5.6vw;font-weight: 700;line-height: 7.729vw;letter-spacing: 0;margin-bottom: 1.5vw;color: #F04D2F;}
#con02 .box2 .inbox2 .txt4{ padding: 0 3.8vw; font-size: 3.865vw; line-height: 6.763vw; letter-spacing: 0.193vw; }

#con02 .box3{ margin: 0 auto 9vw; }
#con02 .box3 .ttl2{margin: 0 3.4vw 0vw;}
#con02 .box3 .inbox1{position: relative;margin-bottom: 6.146vw;}
#con02 .box3 .inbox1 .pic2{margin: 0 7vw 3vw;}
#con02 .box3 .inbox1 .txt1{ padding: 0 7vw; font-size: 3.865vw; line-height: 6.763vw; letter-spacing: 0.193vw; }
#con02 .box3 .inbox1 .mb1{margin-bottom: 2.8vw;}
#con02 .box3 .inbox2{position: relative;background-color: #F5F0DF;margin: 0 7vw 0.1vw;padding: 4.7vw 3vw 7vw;}
#con02 .box3 .inbox2 .pic3{margin: 0 25vw 3vw;}
#con02 .box3 .inbox2 .txt3{text-align: center;font-size: 5.6vw;font-weight: 700;line-height: 7.729vw;letter-spacing: 0;margin-bottom: 1.5vw;color: #F04D2F;}
#con02 .box3 .inbox2 .txt4{ padding: 0 3.8vw; font-size: 3.865vw; line-height: 6.763vw; letter-spacing: 0.193vw; }
#con02 .box3 .inbox2 .btn{ margin-top: 4vw; padding: 0 3vw; }

#con02 .box4{ margin: 0 auto 9vw; }
#con02 .box4 .ttl2{margin: 0 3.4vw 0vw;}
#con02 .box4 .inbox1{position: relative;margin-bottom: 6.146vw;}
#con02 .box4 .inbox1 .pic2{margin: 0 7vw 3vw;}
#con02 .box4 .inbox1 .txt1{ padding: 0 7vw; font-size: 3.865vw; line-height: 6.763vw; letter-spacing: 0.193vw; }
#con02 .box4 .inbox1 .mb1{margin-bottom: 2.8vw;}
#con02 .box4 .inbox2{position: relative;background-color: #F5F0DF;margin: 0 7vw 0vw;padding: 4.7vw 3vw 7vw;}
#con02 .box4 .inbox2 .pic3{margin: 0 25vw 3vw;}
#con02 .box4 .inbox2 .txt3{text-align: center;font-size: 5.6vw;font-weight: 700;line-height: 7.729vw;letter-spacing: 0;margin-bottom: 1.5vw;color: #F04D2F;}
#con02 .box4 .inbox2 .txt4{ padding: 0 3.8vw; font-size: 3.865vw; line-height: 6.763vw; letter-spacing: 0.193vw; }
#con02 .box4 .inbox2 .btn{ margin-top: 4vw; padding: 0 3vw; }

#con03{ margin: 0 auto; }
#con03 .pic{ position: relative; }
#con03 .box1{margin: -2vw 7vw 12vw;padding: 5vw 5vw 5vw;background-color: #fff;position: relative;box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
#con03 .box1 .ttl{font-size: 4.6vw;font-weight: 700;line-height: 1.9;letter-spacing: -0.258vw;text-align: center;position: relative;margin-bottom: 1vw;}
#con03 .box1 .txt{text-align: center;margin-bottom: 3.131vw;padding: 0 4vw;}
#con03 .box1 .txt1{font-size: 3.865vw;line-height: 1.8;letter-spacing: 0.193vw;font-weight: 700;padding: 0 3vw;}


}